<?php
setcookie("ui", "", time()-3600, "/");
session_start();
unset($_SESSION['auth_id']);
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Logged out</title>
<link rel="stylesheet" href="login.css" />
</head>

<body>
<div id="container">
<div id="login">
<h2>You've been logged out!</h2>
<a href="../index.php">Back to index.</a>
<br /><br />
</div>
</div>
</body>
</html>